#overview img.violator {
    position: absolute;
    right: -50px;
    top: 0;
    z-index: 2;
}

#overview .pullout.grid3col { width:980px; margin:0 auto; padding: 0; }

#overview .pullout.grid3col .column { min-height: 285px; }

/* Introductory Paragraph wrapping to match US --START*/
#overview .hero p.intro.full-width {
width: 876px;
}

/*--END*/